Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.servlet.mvc
[Java] Interface LazyInitializer

    public interface LazyInitializer

Method Summary
`java.lang.Object` | `getImplementation()`

Method Detail

### getImplementation

    public java.lang.Object getImplementation()

Groovy Documentation